.od-wikis {
	width: auto;
	margin: 0;
	padding: 0 1.7em 0.7em 1.7em;
	border: 1px solid #fc3;
	text-align: left;
	vertical-align: top;
	background-color: #fef6e7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.od-wikis a.external {
	padding-right: 0;
	background: none;
}

.od-wikis a.external:visited {
	color: #36b;
}
